- Name: Summi's adventure
  Version: 0.0.1
  Dependencies:
    - Name: ChroniaHelper
      Version: 1.31.7
    - Name: CommunalHelper
      Version: 1.23.0
    - Name: Everest
      Version: 1.5421.0
    - Name: FlaglinesAndSuch
      Version: 1.6.40
    - Name: GravityHelper
      Version: 1.2.23
    - Name: MaxHelpingHand
      Version: 1.35.2
    - Name: ShroomHelper
      Version: 1.2.10
    - Name: VivHelper
      Version: 1.14.10
    - Name: memorialHelper
      Version: 1.0.4